Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4562

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2008-4562
Last Modified 20 Apr 2009 12:00:00
Published 08 Feb 2009 04:30:09
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-4562

Summary

Buffer overflow in the ovlaunch CGI program in HP OpenView Network Node Manager (OV NNM) 7.01, 7.51, and 7.53 on Windows allows remote attackers to execute arbitrary code via a crafted Host parameter. NOTE: this issue may be partially covered by CVE-2009-0205.

Vulnerable Systems

Application

  • Hp Openview Network Node Manager 7.0.1

  • Hp Openview Network Node Manager 7.51

  • Hp Openview Network Node Manager 7.53


References

HP - SSRT080100

IDEFENSE - 20090206 HP Network Node Manager ovlaunch CGI BSS Overflow Vulnerability


Last Updated: 27 May 2016 10:48:32